PHP Manual
Prev |  | Next

# SwishResult->getMetaList

(no version information, might be only in CVS)

SwishResult->getMetaList -- Get a list of meta entries

## Description

array SwishResult->getMetaList ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

## Return Values

Returns the same array as swish->getmetalist(), but uses the index file from the result handle.

Prev | Home | Next
Swish->query | Up | SwishResult->stem